<?php
include_once('../system/lib/config.php');

$sys = new System();

// パラメータ
$rtn			= array();
$currency		= $sys -> getDataPost(PARAM_CURRENCY);
$userAccount	= $sys -> getDataPost(PARAM_USER_ACCOUNT);

$balance	= $sys -> getBalanceCommon($sys -> getUserData(PARAM_USER_ACCOUNT), $currency);
if($balance < 0) {
	echo 0;
} else {
	echo $sys -> formatCurrency($balance, $currency);
}
?>
